Information on source package openstack-trove

Available versions

ReleaseVersion
jessie2014.1.3-8
stretch1:6.0.0-3
buster1:8.0.0-2
sid1:8.0.0-2

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2015-3156vulnerablevulnerablevulnerablevulnerableThe _write_config function in ...

Resolved issues

BugDescription
CVE-2014-7230The processutils.execute function in OpenStack oslo-incubator, Cinder, ...

Search for package or bug name: Reporting problems